/* Class = "NSTabViewItem"; label = "Site"; ObjectID = "4"; */
"Site" = "サイト";

/* Class = "NSTabViewItem"; label = "Appearance"; ObjectID = "170"; */
"Appearance" = "表示";

/* Class = "NSTextFieldCell"; title = "Layout"; ObjectID = "173"; */
"Layout" = "レイアウト";

/* Class = "NSButtonCell"; title = "Site Title"; ObjectID = "175"; */
"Site Title" = "サイトのタイトル";

/* Class = "NSButtonCell"; title = "Tagline"; ObjectID = "177"; */
"Tagline" = "タグライン";

/* Class = "NSButtonCell"; title = "Footer"; ObjectID = "179"; */
"Footer" = "フッタ";

/* Class = "NSButtonCell"; title = "Choose…"; ObjectID = "288"; */
"Choose…" = "選択…";

/* Class = "NSTextFieldCell"; title = "Banner"; ObjectID = "291"; */
"Banner" = "バナー";

/* Class = "NSButtonCell"; title = "Graphical Titles"; ObjectID = "297"; */
"Graphical Titles" = "グラフィックタイトル";

/* Class = "NSMenuItem"; title = "Design-supplied"; ObjectID = "319"; */
"Design-supplied" = "オリジナルデザイン";

/* Class = "NSMenuItem"; title = "Image Fill"; ObjectID = "320"; */
"Image Fill" = "画像埋め込み";
/* Class = "NSButtonCell"; title = "Configure…"; ObjectID = "333"; */
"Configure…" = "構成…";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "Character Encoding"; ObjectID = "421"; */
"Character Encoding" = "文字エンコーディング";

/* Class = "NSMenuItem"; title = "UTF-8"; ObjectID = "435"; */
"UTF-8" = "UTF-8";

/* Class = "NSMenuItem"; title = "ISO-8859-1 / Latin 1"; ObjectID = "436"; */
"ISO-8859-1 / Latin 1" = "ISO-8859-1 / Latin 1";

/* Class = "NSMenuItem"; title = "US-ASCII"; ObjectID = "437"; */
"US-ASCII" = "US-ASCII";

/* Class = "NSMenuItem"; title = "UTF-16"; ObjectID = "438"; */
"UTF-16" = "UTF-16";

/* Class = "NSTextFieldCell"; title = "Text Encoding"; ObjectID = "439"; */
"Text Encoding" = "テキストエンコーディング";

/* Class = "NSSlider"; ibExternalAccessibilityDescription = "Scale"; ObjectID = "459"; */
"Scale" = "サイズ調整";

/* Class = "NSSlider"; ibExternalAccessibilityDescription = "JPEG Quality"; ObjectID = "497"; */
"JPEG Quality" = "JPEG 品質";

/* Class = "NSSlider"; ibExternalAccessibilityHelp = "Scale from lowest quality, with smallest size, to highest quality, with the largest size"; ObjectID = "497"; */
"Scale from lowest quality, with smallest size, to highest quality, with the largest size" = "最小サイズ, 低品質から最大サイズ, 高品質へ調整";

/* Class = "NSTextFieldCell"; title = "Highest Quality"; ObjectID = "501"; */
"Highest Quality" = "高品質";

/* Class = "NSTextFieldCell"; title = "Smallest Size"; ObjectID = "502"; */
"Smallest Size" = "最小サイズ";
/* Class = "NSTextFieldCell"; title = "Scaled Images"; ObjectID = "508"; */
"Scaled Images" = "イメージをサイズ調整";

/* Class = "NSSlider"; ibExternalAccessibilityDescription = "Sharpening"; ObjectID = "510"; */
"Sharpening" = "シャープニング";

/* Class = "NSSlider"; ibExternalAccessibilityHelp = "Scale from \"off\" to \"sharpest\""; ObjectID = "510"; */
"Scale from \"off\" to \"sharpest\"" = "\"ソフト\" から \"シャープ\"へ調整";

/* Class = "NSTextFieldCell"; title = "Sharpest"; ObjectID = "513"; */
"Sharpest" = "シャープ";

/* Class = "NSTextFieldCell"; title = "Off"; ObjectID = "514"; */
"Off" = "オフ";
/* Class = "NSButtonCell"; title = "Logo"; ObjectID = "520"; */
"Logo" = "ロゴ";
/* Class = "NSImageView"; ibExternalAccessibilityDescription = "Favicon"; ObjectID = "594"; */
"Favicon" = "お気に入りアイコン";

/* Class = "NSImageView"; ibShadowedToolTip = "A small bookmark icon for your site."; ObjectID = "594"; */
"A small bookmark icon for your site." = "小さなブックマークアイコン";
/* Class = "NSMenuItem"; title = "None"; ObjectID = "600"; */
"None" = "なし";
/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Author"; ObjectID = "628"; */
"Author" = "作成者";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "Language"; ObjectID = "631"; */
"Language" = "言語";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Code"; ObjectID = "632"; */
"Code" = "コード";

/* Class = "NSMenuItem"; title = "Other…"; ObjectID = "639"; */
"Other…" = "その他…";
/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "Date Format"; ObjectID = "650"; */
"Date Format" = "日付の書式";

/* Class = "NSButtonCell"; title = "Also show time"; ObjectID = "652"; */
"Also show time" = "時間も表示";

/* Class = "NSMenuItem"; title = "Full"; ObjectID = "655"; */
"Full" = "すべて";

/* Class = "NSMenuItem"; title = "Long"; ObjectID = "656"; */
"Long" = "長 - (例: 2012年01月01日)";

/* Class = "NSMenuItem"; title = "Short"; ObjectID = "657"; */
"Short" = "短 - (例: 12/01/01)";

/* Class = "NSMenuItem"; title = "Medium"; ObjectID = "658"; */
"Medium" = "中 - (例: 2012/01/01)";
/* Class = "NSMenuItem"; title = "Sandvox Castle"; ObjectID = "662"; */
"Sandvox Castle" = "Sandvox Castle";
/* Class = "NSTextFieldCell"; title = "Google Tools"; ObjectID = "755"; */
"Google Tools" = "Google ツール";

/* Class = "NSTextFieldCell"; title = "Collection URLs"; ObjectID = "762"; */
"Collection URLs" = "URL コレクション";

/* Class = "NSButtonCell"; title = "Include index filename"; ObjectID = "764"; */
"Include index filename" = "インデックスのファイル名を含める";

/* Class = "NSTextFieldCell"; title = "http://example.com/collection/index.html"; ObjectID = "768"; */
"http://example.com/collection/index.html" = "http://example.com/collection/index.html";

/* Class = "NSTextFieldCell"; title = "http://example.com/collection/"; ObjectID = "776"; */
"http://example.com/collection/" = "http://example.com/collection/";

/* Class = "NSTextFieldCell"; title = "jQuery Version"; ObjectID = "921"; */
"jQuery Version" = "jQuery バージョン";
/* Class = "NSButtonCell"; title = "Optimize for Retina displays"; ObjectID = "932"; */
"Optimize for Retina displays" = "Retina ディスプレイに最適化";

/* Class = "NSTextFieldCell"; title = "May affect search results for images"; ObjectID = "934"; */
"May affect search results for images" = "イメージの検索結果に影響を及ぼす場合があります";